@charset "utf-8";

@media print, screen and (min-width:768px){
  .pc_w38p{ width: 38%;}
  .pc_w24p{ width: 24%;}
}

/* --------------------------------------------------
  search_ttl
-------------------------------------------------- */
.search_ttl01 .ttl{
  position: relative;
  font-family: var(--font_mincyo);
  line-height: 1.35;
}
.search_ttl01 .ttl::before,
.search_ttl01 .ttl::after{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 1px;
  background-color: var(--bg_dark_color);
}
.search_ttl01 .ttl::after{
  top: 4px;
}
@media print, screen and (min-width:768px){
  .search_ttl01{
    margin-bottom: 30px;
  }
  .search_ttl01 .ttl{
    padding-top: 19px;
    font-size: 2.8rem;
  }
}
@media screen and (max-width:767px){
  .search_ttl01{
    margin-bottom: 20px;
  }
  .search_ttl01 .ttl{
    padding-top: 15px;
    font-size: 2.2rem;
  }
}

/* --------------------------------------------------
  btn
-------------------------------------------------- */
.search_btn_box .btn_search .icon_arrow:after,
.btn_chenge_search .icon_arrow:after{
  width: 32px;
  height: 32px;
  border-radius: 10000px;
  background: #fff url(/corporate/common/images/icon_search.svg) center / contain no-repeat;
  background-size: 15px;
}
.btn_chenge_search .icon_arrow:after{
  background: url(/corporate/common/images/icon_search_wh.svg) center / contain no-repeat;
  background-color: var(--bg_dark_color);
  background-size: 15px;
}
@media print, screen and (min-width:768px){
  .search_btn_box .btn_solid:hover .icon_arrow:after,
  .btn_chenge_search:hover .icon_arrow:after{
    background: url(/corporate/common/images/icon_search_wh.svg) center / contain no-repeat;
    background-color: var(--bg_dark_color);
    background-size: 15px;
  }
  .btn_chenge_search:hover .icon_arrow:after{
    background: #fff url(/corporate/common/images/icon_search.svg) center / contain no-repeat;
    background-size: 15px;
  }
}
@media screen and (max-width:767px){
  .btn_chenge_search{
    display: flex;
    min-height: 60px;
  }
}

/* --------------------------------------------------
  search_form_wrap
-------------------------------------------------- */
.search_form_wrap {
  background-color: #F7F5F4;
}
.search_form_block .search_form_ttl{
  font-family: var(--font_mincyo);
  line-height: 1.6;
}
.search_form_block input[type="radio"],
.search_form_block input[type="checkbox"],
.checkbox_syokuninnigiri input[type="checkbox"]{
  display: none;
}
.search_form_block input[type="radio"] + div,
.search_form_block input[type="checkbox"] + div,
.checkbox_syokuninnigiri input[type="checkbox"] + div{
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 10px 20px 10px 70px;
  background-color: #fff;
  border: 1px solid #EAEAEA;
  border-radius: 2px;
  font-family: var(--font_mincyo);
  cursor: pointer;
  overflow: hidden;
}
.search_form_block input[type="radio"] + div::before,
.search_form_block input[type="checkbox"] + div::before,
.checkbox_syokuninnigiri input[type="checkbox"] + div::before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	border-radius: 50%;
	transform: translateY(-50%);
}
.search_form_block input[type="radio"] + div::before{
	background: #fff;
	border: 1px solid #EAEAEA;
}
.search_form_block input[type="radio"] + div::after {
	content: '';
	position: absolute;
	top: 50%;
	background: var(--bg_dark_color);
	border: 1px solid transparent;
	border-radius: 50%;
	transform: translateY(-50%);
	transition: all 0.2s ease 0s;
	opacity: 0;
}
.search_form_block input[type="checkbox"] + div::before,
.checkbox_syokuninnigiri input[type="checkbox"] + div::before{
	background: #EAEAEA;
	border: 1px solid #EAEAEA;
}
.search_form_block input[type="checkbox"] + div::after,
.checkbox_syokuninnigiri input[type="checkbox"] + div::after {
	content: '';
	position: absolute;
	top: 50%;
	background: url(/shopsearch/common/images/icon_check.svg) no-repeat center;
  background-size: contain;
	border: 1px solid transparent;
	border-radius: 50%;
	transform: translateY(-50%);
	transition: all 0.2s ease 0s;
  z-index: 2;
}
.search_form_block input[type="radio"]:checked + div::after {
	opacity: 1;
}
.search_form_block input[type="checkbox"]:checked + div::before,
.checkbox_syokuninnigiri input[type="checkbox"]:checked + div::before {
	background: var(--bg_dark_color);
	border-color: var(--bg_dark_color);
}
.search_form_block input[type="text"]{
  width: 100%;
  padding: 11px 1em;
  border: 1px solid #707070;
}
.search_form_block input[type="text"]:focus{
  box-shadow: none;
  outline: none;
}
.search_form_block input[type="text"],
.search_form_block .select_wrap select{
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  color: #2F2F38;
  border-radius: 2px;
}
.search_form_block .select_wrap{
  position: relative;
}
.search_form_block .select_wrap::after{
  content: '';
  display: block;
  position: absolute;
  top: -4px;
  bottom: 0;
  right: 15px;
  width: 10px;
  height: 10px;
  margin: auto;
  border: 2px solid;
  border-color:  transparent transparent var(--bg_dark_color) var(--bg_dark_color);
  transform: rotate(-45deg);
  pointer-events: none;
  z-index: 1;
}
.search_form_block .select_wrap select{
  position: relative;
  width: 100%;
  padding-right: 2em;
  border: none;
  cursor: pointer;
}

.search_form_block .checkbox_block {
  display: flex;
}
.search_form_block .checkbox_block label{
  display: flex;
  width: 100%;
  height: 100%;
}
.search_form_block .checkbox_brand{
  justify-content: space-between;
}
.search_form_block .checkbox_brand input[type="checkbox"] + div{
  align-items: flex-start;
  justify-content: center;
  min-height: 70px;
  padding: 7px 0.5em 0;
  font-size: 1.4rem;
}
.search_form_block .checkbox_brand input[type="checkbox"] + div .logo{
  display: flex;
  align-items: center;
  height: 33px;
}
.search_form_block .checkbox_brand input[type="checkbox"] + div::before{
  top: auto;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #EAEAEA;
  border-radius: 0;
  border: 0;
  transform: none;
}
.search_form_block .checkbox_brand input[type="checkbox"] + div::after{
  top: auto;
  left: 0;
  right: 0;
  bottom: 5px;
  margin: auto;
  transform: none;
}
.search_form_block .checkbox_brand input[type="checkbox"]:checked + div::before {
	background: var(--bg_dark_color);
}
.search_form_block .checkbox_shop_area li{
  display: flex;
  align-items: center;
}
.search_form_block .checkbox_shop_area li .select_wrap select{
  background-color: #F7F5F4;
  padding: 4px 2em 5px 1em;
}
.search_form_block .checkbox_shop_area li .select_wrap select:disabled{
  opacity: 0.6;
  cursor: default;
}
.search_form_block .checkbox_ticket{
}

/* .search_btn_box */
.search_btn_box .btn_block a{
  min-width: 100%;
  min-height: 60px;
}
.search_btn_box .btn_reset{
  background-color: #E6E6E6;
  padding: 10px;
  color: #2F2F38;
}
.search_btn_box .btn_search{
  letter-spacing: 1em;
}
.sort_list_box {
  display: flex;
}
.sort_list_box li{
  display: flex;
  padding: 0 30px 20px 0;
}
.sort_list_box li .sort_list_ttl {
  font-weight: bold;
}
@media print, screen and (min-width:768px){
  .search_form_wrap {
    padding: 35px 0 40px;
    margin-bottom: 55px;
  }
  .search_form_block{
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
  }
  .search_form_block .search_form_ttl{
    display: flex;
    align-items: center;
    flex-basis: 140px;
  }
  .search_form_block .search_form_item{
    flex-basis: calc(100% - 150px);
  }
    
  .search_form_block input[type="radio"] + div::before,
  .search_form_block input[type="checkbox"] + div::before,
  .checkbox_syokuninnigiri input[type="checkbox"] + div::before {
    left: 20px;
    width: 25px;
    height: 25px;
  }
  .search_form_block input[type="radio"] + div::after {
    left: 25px;
    width: 15px;
    height: 15px;
  }
  .search_form_block input[type="checkbox"] + div::after,
  .checkbox_syokuninnigiri input[type="checkbox"] + div::after {
    left: 25px;
    width: 15px;
    height: 12px;
  }

  .search_form_block .checkbox_shop_area li,
  .search_form_block .checkbox_ticket li{
    flex-basis: 285px;
    margin-left: 25px;
   }
  .search_form_block .checkbox_block li:first-child{
    margin-left: 0;
  }
  .search_form_block .checkbox_brand li{
    flex-basis: 14.7%;
  }
  .search_form_block .checkbox_brand input[type="checkbox"] + div::before {
    height: 22px;
  }
  .search_form_block .checkbox_shop_area li:nth-of-type(1){
    display: flex;
    flex-basis: calc(100% - (285px + 25px));
   }
   .search_form_block .checkbox_shop_area li .select_wrap{
     width: 240px;
     margin-left: auto;
   }
   .search_form_block .checkbox_shop_area li .select_wrap select{
     font-size: 1.4rem;
   }
  /* .search_btn_box */
  .search_btn_box {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .search_btn_box .btn_block{
    flex-basis: 36%;
  }
  .search_btn_box .btn_block a{
    font-size: 2.2rem;
  }
  .search_btn_box .btn_block:nth-of-type(2n) {
    margin-left: 4%;
  }
  .search_btn_box .btn_search{
    padding-left: 70px;
  }
}
@media screen and (max-width:767px){
  .search_form_wrap {
    padding: 25px 0 30px;
    margin-bottom: 35px;
  }
  .search_form_block{
    flex-wrap: wrap;
    margin-bottom: 15px;
  }
  .search_form_block .search_form_ttl{
    margin-bottom: 0.5em;
    font-size: 1.8rem;
  }

  .search_form_block input[type="radio"] + div,
  .search_form_block input[type="checkbox"] + div,
  .checkbox_syokuninnigiri input[type="checkbox"] + div{
    padding: 10px 10px 10px 45px;
    font-size: 1.2rem;
    border-radius: 4px;
  }
  .search_form_block input[type="radio"] + div::before,
  .search_form_block input[type="checkbox"] + div::before,
  .checkbox_syokuninnigiri input[type="checkbox"] + div::before{
    left: 15px;
    width: 20px;
    height: 20px;
  }
  .search_form_block input[type="radio"] + div::after {
    left: 19px;
    width: 12px;
    height: 12px;
  }
  .search_form_block input[type="checkbox"] + div::after,
  .checkbox_syokuninnigiri input[type="checkbox"] + div::after {
    left: 18px;
    width: 14px;
    height: 11px;
  }
  .search_form_block input[type="text"]{
    padding: 0.65em 1em;
  }
  .search_form_block .select_wrap::after{
    border-width: 0.13em;
    font-size: 1.2rem;
  }

  .search_form_block .checkbox_block {
    flex-wrap: wrap;
  }
  .search_form_block .checkbox_brand{
    flex-wrap: wrap;
    justify-content: flex-start;
    grid-gap: 10px 3.5%;
  }
  .search_form_block .checkbox_brand li{
    flex-basis: 31%;
  }
  .search_form_block .checkbox_brand input[type="checkbox"] + div{
    min-height: 60px;
    padding: 7px 0.5em 0;
    font-size: 1.2rem;
  }
  .search_form_block .checkbox_brand input[type="checkbox"] + div::before {
    height: 17px;
  }
  .search_form_block .checkbox_brand input[type="checkbox"] + div::after{
    bottom: 4px;
  }
  .search_form_block .checkbox_brand input[type="checkbox"] + div .logo{
    height: 28px;
  }
  .search_form_block .checkbox_brand input[type="checkbox"] + div .logo img{
    width: 88%;
    margin: 0 auto;
  }
  .search_form_block .checkbox_shop_area li,
  .search_form_block .checkbox_ticket li{
    flex-basis: 48.5%;
    margin-left: 3%;
  }
  .search_form_block .checkbox_block li:first-child{
    margin-left: 0;
  }
  .search_form_block .checkbox_shop_area input[type="radio"] + div{
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  .search_form_block .checkbox_shop_area input.area_prefectures + div::before{
    top: 12px;
    transform: none;
  }
  .search_form_block .checkbox_shop_area input.area_prefectures + div::after{
    top: 16px;
    transform: none;
  }
  .search_form_block .checkbox_shop_area input.area_prefectures + div .select_wrap{
    width: calc(100% + 30px);
    margin-left: -30px;
    margin-top: 10px;
  }
  .search_form_block .checkbox_shop_area li .select_wrap select{
    padding: 5px 2em 6px 1em;
  }
  /* .search_btn_box */
  .search_btn_box{
    display: flex;
    flex-direction: column-reverse;
  }
  .search_btn_box .btn_block{
    width: 88%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
  .search_btn_box .btn_block + .btn_block{
    margin-top: 10px;
  }
  .search_btn_box .btn_block a{
    display: flex;
    font-size: 1.8rem;
  }
  .search_btn_box .btn_search{
    padding-left: 65px;
  }
}


/* --------------------------------------------------
  search_block
-------------------------------------------------- */
.search_list_flex{
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.search_length_txt {
  text-align: right;
  margin-left: auto;
}
.search_length_txt .search_length {
  padding: 0 5px;
  font-weight: bold;
}
.sort_result_table{
  width: 100%;
}
.sort_result_table th{
  padding: 0 1em 10px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #D4DBD7;
}
.sort_result_table td{
  position: relative;
  padding: 15px 10px;
  border-bottom: 1px solid #D4DBD7;
  vertical-align: middle;
  line-height: 1.6;
}
.sort_result_table .icon_bland_bg{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.sort_result_table_wrap .zero_area {
  text-align: center;
}
.sort_result_table td a{
  text-decoration: underline;
}
.sort_result_table .icon_pay_box .icon_pay_list{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  grid-gap: 2px 4px;
}
.sort_result_table .access{
  display: inline-block;
  vertical-align: middle;
  background-color: #F7F5F4;
  margin-right: 1em;
  padding: 2px 0.5em;
  font-size: 1rem;;
}
.sort_result_table .icon_pay_box .icon_pay{
  display: flex;
  width: 37px;
  padding-right: 3px;
  padding-bottom: 3px;
}
@media print, screen and (min-width:768px){
  .sort_result_block {
    margin-bottom: 70px;
  }
  .search_list_flex{
    margin-bottom: 40px;
  }
  .search_length_txt .search_length {
    font-size: 2.8rem;
  }
  .sort_result_table tbody tr:first-child td{
    padding-top: 2.2em;
  }
  .sort_result_table td.table_shop{
    padding-left: 55px;
  }
  .sort_result_table td.table_shop .shop_brand_box{
    display: flex;
  }
  .sort_result_table .icon_bland_bg{
    left: 0;
    width: 40px;
    height: 40px;
  }
  .sort_result_table tbody tr:first-child td .icon_bland_bg{
    top: 1em;
  }
  .sort_result_table .icon_bland_detail{
    position: relative;
    top: -2px;
    display: inline-block;
    min-width: 35px;
    width: 35px;
    height: 35px;
    margin-left: 15px;
    order: 3;
  }
  .checkbox_syokuninnigiri .icon_bland_detail {
    margin-left: 15px;
    position: relative;
    top: 2px;
  }
  .sort_result_table .table_distance{
    text-align: center;
  }
  .search_block .link_btn{
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width:767px){
  .sort_result_block {
    margin-bottom: 35px;
  }
  .search_list_flex{
    margin-bottom: 20px;
  }
  .search_length_txt .search_length {
    font-size: 2rem;
  }
  .sort_result_table tr{
    border-bottom: 1px solid #ccc;
  }
  .sort_result_table_wrap{
    padding-left: 20px;
  }
  .sort_result_table td{
    display: block;
    padding: 7px 0;
    width: 100%;
    border: none;
  }
  .sort_result_table td:last-of-type{
    padding-bottom: 10px;
  }
  .sort_result_table td:first-of-type{
    padding-top: 1.2em;
  }
  .sort_result_table td.table_adress{
    padding-bottom: 1em;
  }
  .sort_result_table td a{
    display: inline-block;
    padding-left: 43px;
  }
  .sort_result_table .icon_bland_bg{
    top: 10px;
    width: 34px;
    height: 34px;
  }
  .sort_result_table .icon_bland_detail{
    position: absolute;
    top: 10px;
    bottom: 0;
    right: 0;
    width: 32px;
    height: 32px;
    margin: auto;
  }
  .checkbox_syokuninnigiri .icon_bland_detail{
    width: 32px;
    height: 32px;
    margin-left: 1vw;
    flex-shrink: 0;
  }
  .sort_result_table .icon_bland_detail + a{
    padding-right: 38px;
  }
  .sort_result_table .icon_pay_box {
    display: none;
  }
  .sort_result_table .sort_result_thead {
    display: none;
  }
}

.checkbox_syokuninnigiri {
  margin-left: 50px;
}

@media screen and (max-width:767px){
  .checkbox_syokuninnigiri {
    margin-left: 2vw;
    margin-right: 1vw;
  }
}

.ttl_top_line {
  text-wrap: nowrap;
}